Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1066080 - Server logs are printed to standard output instead of via a logger
Summary: Server logs are printed to standard output instead of via a logger
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss BRMS Platform 6
Classification: Retired
Component: Business Central
Version: 6.0.1
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: ER1
: 6.0.2
Assignee: Toni Rikkola
QA Contact: Ivo Bek
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-02-17 16:09 UTC by Ivo Bek
Modified: 2014-08-06 19:54 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-08-06 19:54:28 UTC
Type: Bug


Attachments (Terms of Use)

Description Ivo Bek 2014-02-17 16:09:30 UTC
Description of problem:

After starting BRMS/BPMS see the server logs. There are many logs just printed to standard output:

16:51:32,282 INFO  [stdout] (pool-15-thread-1) userServices:2
16:51:32,282 INFO  [stdout] (pool-15-thread-1) userServices:mailman
16:51:32,287 INFO  [stdout] (pool-15-thread-1) userServices:2
16:51:32,287 INFO  [stdout] (pool-15-thread-1) userServices:mailman

....

16:51:34,121 INFO  [stdout] (pool-18-thread-1)  wagon http use multi threaded http connection manager maxPerRoute 20, max total 40

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 2 Ivo Bek 2014-05-05 11:39:17 UTC
Verified in BPMS 6.0.2.ER2


Note You need to log in before you can comment on or make changes to this bug.